» Ubuntu » Balíky

Error

two or more packages specified (wodim natty)